package waluty;

public class WyswietlWszystkieKursy_XML {

	public static void main(String[] args) {
		System.out.println("Startujemy...");
		PobieranieXML pobieranie = new PobieranieXML();
		Tabela tabela = pobieranie.pobierzBiezaceKursy();
		System.out.println("Mam tabelę: " + tabela);
		
		for(Waluta waluta : tabela.getWaluty()) {
			System.out.println(waluta);
		}
	}

}
